Subject: Re: Salary Jan2021
From: Saurabh Dadu <[email-masked]>
To: "Joaquim Alfredo Sousa. Olivera" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Tue, 9 Feb 2021 01:45:33 +0000

Hi Joaquim

Yes we will update your bank data with our bank now.

Regards,

Saurabh Dadu
LiveSalesman

On Feb 9, 2021, at 12:06 AM, Joaquim Alfredo Sousa. Olivera <[email-masked]> wrote:

Hi Saurabh.
Thank you for the payroll.

Too bad it did not work with the new Revolut account.
I hope you have received the new data?
I have already sent two weeks ago.

So I will have to pay again very high fees to my bank.

That is a pity, but not your fault.
I think I hade to send the data earlier.

Will it work with the new account next month?

Best regards
Joaquim

________________________________
Von: "Saurabh Dadu" <[email-masked]>
An: "Ashish Dabral" <[email-masked]>, "Joaquim Alfredo, Sousa. Olivera" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
CC: "Pritish Nandi" <[email-masked]>
Gesendet: Montag, 8. Februar 2021 17:23:04
Betreff: Re: Salary Breakdown Dec-2020

Dear Joaquim,

Attached is payment confirmation for Jan 2021, just in case you need it.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203

________________________________
From: Saurabh Dadu <[email-masked]>
Sent: 18 January 2021 8:55 PM
To: Ashish Dabral <[email-masked]>; Joaquim Alfredo, Sousa. Olivera <[email-masked]>; Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Cc: Pritish Nandi (LSM) <[email-masked]>
Subject: Re: Salary Breakdown Dec-2020

Dear Joaquim,

Please see attached confirmation from bank on how much money was transferred to you in your last two transfers.

Yes, we can use Revolt if you prefer.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ashish Dabral <[email-masked]>
Sent: 16 January 2021 6:25 PM
To: Joaquim Alfredo, Sousa. Olivera <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Subject: Salary Breakdown Dec-2020

Hello Joaquim,

Please find below your salary breakdown for Dec 2020.

Working Days - 14 Days

Payable days  - 14+4  = 18 (4 Saturdays and Sundays between 1st to 18th Dec)

Salary- $2325/31*18= $1350

Please let me know if you have any question.

Regards,
Ashish Dabral